/* CSS Document */
body {
	font-family: Arial, Helvetica, sans-serif;
}

.footer {
	font-size: 10px;
	color: #000000;
}

.red {
	font-size: 12px;
	color: #e63238;
}

.big {
	font-size: 14px;
	color: #000000;
}

a.red:link, a.red:visited, a.red:active {
	font-size: 10px;
	color: #e63238;
	text-decoration: underline;
}

a.red:hover {
	text-decoration: none;
}